/* 基本設定 */
body
{
	margin:0px;
	padding:0px;
	color:#ffffff;

	scrollbar-face-color: #E53A68;       /* 表面の色 */
	scrollbar-3dlight-color: #E53A68;    /* 左端と上端の色 */
	scrollbar-darkshadow-color: #E53A68; /* 右端と下端 */
	scrollbar-highlight-color: #ffffff;  /* ハイライトの色 */
	scrollbar-shadow-color: #ffffff;     /* 影の色 */
	scrollbar-arrow-color: #ffffff;      /* 矢印の色 */
	scrollbar-track-color: #E53A68;      /* バーの背景の色 */
}

body#mainbody
{
	background-color:#000000;
/*	background-image:url(../image/oda.gif);*/
	background-image:url(../image/kabegami.gif);
	background-repeat:repeat-x;
	
	font-size:11pt;
}

img
{
	border:0px;
}


/* リンク */
a.text
{
	color:#00ffff;
}

a.text:hover
{
	text-decoration:none;
}
